<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.7534</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.6898</MDI>
      <MDI key="STATISTICS_MEAN">17.5559</MDI>
      <MDI key="STATISTICS_STDDEV">6.8214</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
